/* CSS Document */
 @import url('https://fonts.googleapis.com/css?family=Montserrat:300,300i,400,400i,700,800');

/*Type*/
body {
	font-family:"hurme",sans-serif;
	font-weight:300;
	font-size:18px;
}
h1,.h1,
h2,.h2,
h3,.h3,
h4,.h4,
h5,.h5,
h6,.h6 {
	color:#000;
}
h1,.h1 {
	font-weight: 800;
	font-size: 50px;
}

a:not(.button) {
	color:#d8d2c4;
}
.responsive {
	width: 100%;
	vertical-align: top;
}

/*Template Colours*/
.header {
	background-color:#fff;
}
.header .coltable {
	position: relative;
}
.header .slogan p.h3 {
	font-weight: 800;
	font-size: 20px;
}
.navigation {
	background:none;
}

.payment-summary {
	background-color: #d8d2c4;
	border: none;
}

.footer > .frame > .coltable > .col {
	padding:0 20px;
	width: 20%;
}
.footer > .frame > .coltable > .col:first-child {
	padding-left:0;
}
.footer > .frame > .coltable > .col:last-child {
	padding-right:0;
}

.h3, h3,
.h5, h5 {
	font-size: 28px;
	font-weight: 200;
	color:#646569;
}
.h1, h1,
.h2, h2 {
		
}
input[type="submit"], button {
	background-color:#646569;
}


/*Banner*/
.banner {
	padding:0;
	border-bottom: 1px solid #fff;
}
.banner .slider-wrapper {
	box-shadow:none;
}
.banner .slide-inner .button {
	border-color: #646569;
	background-color: #fff;
	box-shadow: inset 0 0px 0 #000;
	padding:12px 50px 12px;
	font-weight: 600;
	margin: 0 8px;
	color: #000;
}
.banner .slide-inner .button:hover {
	border-color: #fff;
	box-shadow: inset 0 -44px 0 #646569;
	color: #fff;
}

/*Header*/
.header {
	background-color: #D8D2C4;
	border-bottom: 2px solid #fff;
}
.header .locol {
	padding:28px 0;
	width: 180px;
}
.header .navigation {
	position:relative;
}
.header .slogan p {
	position: absolute;
	right: 0;
	top: 15px;
	z-index: 999;
	overflow: hidden;
	height: 50px;
	transition: all 0.4s ease-in-out 0.0s;
}
.header .slogan p:hover {
	height: 140px;
}
.header .slogan p a.ico {
	margin-right: 1px;
    margin-left: 4px;
    margin-top: 12px;
	position: relative;
	top: 20px;
}
.header .slogan p .fa {
    background-color: #646569;
	border: 1px solid #fff;
    color: #fff;
    font-size: 30px;
    padding: 16px 0;
    text-align: center;
    transition: all 0.2s ease-out 0s;
    width: 63.5px;
	z-index: 999;
}
.header .slogan p .fa:hover {
    box-shadow: inset 63.5px 0 0 #fff;
	border: 1px solid #fff;
    color: #646569;
}

/*Footer*/
.footer {
	position: relative;
	padding:50px 0 45px;
	color:#FFF;
	background-color:#D8D2C4;
	border-top: 0px solid #fff;
}
.footer .frame {
	padding:10px 0 0px!important;
}
.footer .foot-menu {
	margin:0 0 25px;
}
.footer .foot-menu a {
	color:#646569;
	border-bottom: none;
}
.footer .head {
	font-weight: 300;
	font-size: 26px;
	color: #646569;
	border: none;
}
.footer .foot-menu {
	border-color:#646569;
	margin:2px 0 0px;
}
.footer .foot-menu > li a {
	color: #646569;
	border:none;
	font-size: 18px;
	font-weight: 600;
	padding: 0 0 15px;
	transition: all 0.1s ease-out 0.0s;
}
.footer .foot-menu > li a:hover {
	text-shadow: 0 0 10px rgba(255,255,255,1);
}
.footer p {
	font-weight:100;
	font-size: 16px;
	text-transform: uppercase;
	line-height: 20px;
	max-height: 120px;
}
.footer p b {
	font-size: 20px;
	font-weight:100;
}
.footer p.soc-ico .fa {
	transition: all 0.2s ease-out 0.0s;
	padding: 16px 0px;
	width: 60px;
	background-color: #CDC6B6;
	margin-left: 2px;
	margin-top: 6px;
	font-size: 28px;
	color: #fff;
	text-align: center;
}
.footer p.soc-ico .fa:hover {
	box-shadow:inset 60px 0 0 #fff;
	color:#646569;
}
.footer h4 {
	color:#646569;
	margin-bottom: 4px;
}

/*Copyright*/
.copyright * {
	color:#FFF;
}
.copyright {
	background-color:none;
	border: none;
}
.copyright h4 {
	text-align: left;
	font-weight: 200;
	font-size: 18px;
	margin: 0;
}
.copyright a {
	color:inherit;
	float: right;
}

/*Box*/
.box, .form-block {
	border-width:1px;
}

/*Job Search CSS*/
.searchbox {
	padding:25px 30px;
	background-color:#646569;
}
.searchbox h1{
	color:#fff;
	font-size:24px;	
}
.searchbox .col.first{
	width:180px;
	text-align:center;
	padding-right:35px;
}
.newsub {
	text-align:right;	
}

.searchbox input[type="text"],.searchbox  input[type="password"],.searchbox  textarea,.searchbox  select {
    background:none;
    border: 1px solid #fff;
    color: #aaa;
    font-size: 18px;
    font-weight: 100;
    padding: 11px 18px 11px;
	box-sizing:border-box;
    width: 100%;
	vertical-align: top;
}
.searchbox input[type="submit"] {
	transition:all 0.1s ease-out 0.0s;
    background-color: #D8D1C5;
    color: #161616;
    cursor: pointer;
	text-transform:uppercase;
    font-size: 16px;
    font-weight: bold;
	border:1px solid #fff;
    padding: 12px 30px 13px;
	box-sizing:border-box;
	margin-left:30px;
}
.searchbox input[type="submit"]:hover {
    box-shadow: 0 -47px 0 #fff inset;
    color: #646569;
}
.searchbox .newsub .field input {
    display: inline-block;
    width: 60%;
}
.searchbox .newsub .field input[type="submit"] {
    width: 16.5%;
}

/*Header & Footer Searchbar*/
#searchbar {
	width: 280px;
	position: absolute;
	right: 0;
	bottom: 13px;
}

#searchbar #form_search {
	width: 78%;
	display: inline-block;
	box-sizing: border-box;
	padding: 10px 14px 10px;
	font-size: 18px;
	border: 0px;
}
#searchbar input[type="submit"] {
	width: 20%;	
	color: #64656A;
	display: inline-block;
	box-sizing: border-box;
	padding: 10px 14px 10px;
	background-color: #ECE7E2;
	margin-left: -5px;
	margin-right: -5px;
}
#searchbar input[type="submit"]:hover {
    box-shadow: 0 -47px 0 #fff inset;
    color: #646569;
}
#searchbar input[type="text"]:hover, 
#searchbar input[type="text"]:focus, 
#searchbar select:focus, 
#searchbar select:hover, 
#searchbar textarea:focus, 
#searchbar textarea:hover {
	color: #000 !important;
}

.footer #searchbar {
	width: 196px;
	position: relative;
	right: 0;
	bottom: 0;
}
.footer #searchbar #form_search {
	padding: 8px 12px 8px;
	font-size: 15px;
}
.footer #searchbar input[type="submit"] {
	margin-left: 2px;
	margin-right: -5px;
	padding: 8px 10px 8px;
	font-size: 15px;
}

.footer .copy {
	display: none;
}

/*Home Content*/
.jobex * {
	transition: all 0.2s ease-out 0.0s;
}
.jobex {
	padding-bottom:1px;
}
.jobex .col {
	padding: 1px;
}
.jobex .col img {
	width: 100%;
	vertical-align: top;
	opacity: 0.7;
}
.jobex .col .jobbox {
	margin-top: 2px;
	background: #f3f3f3;
	padding: 32px 42px 35px;
	min-height: 155px;
}
.jobex .col:nth(2) .jobbox {
	margin-top: 2px;
	background: #D8D2C4;
	padding: 38px 42px 40px;
}
.jobex .col .jobbox h3 {
	font-size: 22px;
	font-weight: 600;
	color: #000;
	margin-bottom: 10px;
	text-transform: uppercase;
	text-align: center;
}
.jobex .col .jobbox p {
	margin-bottom: 0;
	text-align: center;
}
.jobex .col .jobbox h3,
.jobex .col .jobbox p {
	color: #646569;
}

.jobex .col:hover img {
	opacity:1;
}
.jobex .col:hover .jobbox {
	background: #D8D2C4;
}
.jobex .col:hover .jobbox h3,
.jobex .col:hover .jobbox p {
	color: #000;
}

/*Sections*/
.section {
	background-color: #fff;
	padding: 60px 0;
}
.section-tan {
	background-color: #D8D2C4;
	padding: 60px 0;
}
.section-grey {
	background-color: #646569;
	padding: 60px 0;
	color:#fff !important;
}

.section-grey h1,
.section-grey h2,
.section-grey h3,
.section-grey h4 {
	color: #fff;
}

.section-showmob {
	display: none;
}
.section-people {
	background-image: url(images/bg-people.jpg);
	background-size: cover;
	text-align: center;
	padding: 30px 0;
}
.section-people {
	border-top: 1px solid #fff;
	border-bottom: 1px solid #fff;
	background-image: url(images/bg-people.jpg);
	background-size: cover;
	text-align: center;
	padding: 40px 0;
}
.section-people p {
	margin: 0;
}

/*Footer*/
.footer ul.foot-menu li:hover > a {
	color:#fff;
}

/* About Us Page */
.section-about {
	background: fixed url(images/bg-about.jpg);
	background-size: cover;
}
.section.section-fade {
	background-color:#ece7e2;
}
.section-about .frame {
	padding:40px 0 !important;
}
.col.bio {
    padding: 20px;
	/*background-image: url(images/bg-profilebio.png);
	background-size: 100px;
	background-position: center center;
	background-repeat: no-repeat;*/
}
.col.bio.left {
	background-position: center center;
}
.col.pict {
    background-repeat: no-repeat;
    background-size: 100% auto;
    padding: 20px;
    text-align: center;
    width: 30%;
}
.profile {
	margin-bottom: 30px;
}	
.profile .profile-text .post-body{
	min-height:299px;
}	
.section-contact-map, .section-contact-form {
	background-image: url(images/bg-contact.jpg);
	background-size: cover;
}
.section-contact-form h2 {
	display: none;
}

/*TESTIMONIAL*/
.testimonial {
	padding: 40px;
	border:none;
	background-color: #ECE7E2;
}
.testimonial blockquote > footer > .divider {
    background-color: #fff;
    display: inline-block;
    height: 2px;
    margin: 20px 0;
    width: 80%;
}

/* Home Page */
.sub-frame {
	width: 70%;
	margin: 0 auto;	
}
.service-menu {
	text-align: center;	
}
.service-menu .col {
	padding: 2px;	
}
.service-menu .col a {
	padding: 10px;	
	border: 1px solid #CFC9BA;
	background-color: rgba(207,201,186,1.00);
	display: block;
}
.service-menu .col a:hover {
	background-color: rgba(200,193,176,0.00);
}
.service-menu a:not(.button) {
	font-weight: 700;
	color: #000;	
}
.service-menu a:not(.button):hover {
	color: #aaa;	
	text-decoration: none;
}
.steps {
	padding: 20px 0;	
}
.post-wrap .post-item {
	border: none;	
}
.col.profile-pic {
	width: 55%;	
}
.col.profile-text {
	width: 45%;	
}
.col.profile-text {
	padding-top: 5px;
	padding-bottom: 0;
}

/* Post News*/
.post-item .post-image.date-label .date {
	color: #222;
}
.post-item .post-body {
	border: 1px solid #EEE;
}

.product-box li ul > li {
	margin: 0 0 10px;
	list-style: none;
}
.product-box li ul > li::before {
    color: #D8D2C4;
    content: "\f111";
    font-family: FontAwesome;
	position: relative;
    padding-right: 6px;
	font-size: 10px;
    top: -1px;
}

/*Hot Candidates*/
.page-candidates .post-wrap .col {
	padding: 0;
}

.page-candidates .form-block {
	padding: 20px;
	background-color: #ECE7E2;
	border-color: #ECE7E2;
}
.page-candidates .profile .post-body {
	/*min-height: 330px;*/
	border: none;
}
.page-candidates .profile .profile-pic {
	vertical-align: middle;
	background-color: #D8D2C4;
	padding: 0 !important;
	width: 25%;
}
.page-candidates .profile .profile-text {
	background-color: #fafafa;
	border: 1px solid #EEE;
	padding: 0 !important;
	width: 75%;
}
.page-candidates .profile .profile-text .min-text {
	position: relative;
}

.page-candidates .profile .post-body hr {
	margin: 15px auto;
}
.page-candidates .profile .post-body .text-regular {
	margin-bottom: 15px;
	color: #999;
}
.page-candidates .profile .post-body ul li {
	position:relative;
	margin-left:18px;
	margin-bottom:8px;
	list-style: none;
}
.page-candidates .profile .post-body ul li:last-child {
	margin-bottom:0px;
}
.page-candidates .profile .post-body ul li::before {
	font-family: FontAwesome;
	content: "\f111";
	color:#D8D2C4;
	padding-right:10px;
	position:absolute;
	left:-16px;
	top:7px;
    font-size: .5em;
}
ul.bullet-list li {
	margin-left: 40px;
}
.sitemap {
	color: #646569!important; 
	font-size: 14px; 
	transition: all 0.2s ease-in-out 0s;
}
.sitemap:hover {
	color: #FFF!important;
	text-decoration: none;
}

.coltable.post-type-profile.col2 > .col {
    float:none;
    display: inline-block;
    width: 49%;
}

#searchbar input[type="submit"] {
  -webkit-appearance: none;
  -moz-appearance: none;
}
.product-box .box {
	min-height: 550px;
}

.weight-light {
    font-weight: 100 !important;
}
.weight-normal {
    font-weight: normal !important;
}

@media screen and (max-width:1320px) {
	.section-home {
		background-image: url(images/bg-home-fade.jpg);
		background-position: center;
		background-size: cover;
	}
}
@media screen and (max-width:1300px) {
	#searchbar {
		bottom: 75px;
	}
	.header .slogan {
		padding-left: 0px;
	}
@media screen and (max-width:1120px) {
	#searchbar {
		margin: 0 0 0 auto!important;
		position: relative;
		bottom: 0;
	}
	.frame {
		padding: 20px!important;
	}
    .coltable.profile > .col {
        width:100%;
        display: block;
    }
    .coltable.profile > .col.profile-pic {
        padding-bottom: 0;
    }
    .coltable.profile > .col.profile-text {
        padding-top: 0;
    }
} 
@media screen and (max-width:1024px) {
	.footer {
		padding: 25px 20px;	
	}
	.body {
		padding: 30px 10px;
	}
	#searchbar {
		margin: 0 auto!important;
		position: relative;
		bottom: 0;
	}
	.logo {
		height: 135px;
		margin: 0;
	}
} 
@media screen and (max-width:800px) {
	.footer {
		background-position: -200px bottom;
	}
	.top-box {
		width: 100%;
		margin: 0 auto;
		padding: 20px;
	}
	.section-home-box .coltable .col img {
		transform: rotate(0deg);
	}
	.section-home {
		padding: 00px 0;
	}
	.home-boxes .col.first,
	.home-boxes .col.mid,
	.home-boxes .col.last {
		padding: 25px;
	}
	.product-box.ls-master li ul > li {
		display: block;
		text-align: left;
	}
	.product-box .options-price {
		text-align: left;
	}
	.product-box.row1 > li .box .image,
	.product-box.row1 > li .box .title {
		width: 80%;
	}
	.product-box > li .box .title, 
	.product-box > li .box .image, 
	.product-box > li .box .options {
		display: block;
	}
	.product-box.row1 > li .box .title, 
	.product-box.row1 > li .box .image, 
	.product-box.row1 > li .box .options {
		display: block!important;
		width: 100%;
	}
	.product-box li {
		width: 50%;
	}
    
}
@media screen and (max-width:700px) {
	.banner .slide-inner .button {
		padding: 8px 20px 8px !important;
		margin: 2px !important;
		font-size: 14px;
	}	
	.section,
	.section-tan {
		padding: 40px 0;
	}
	.small-frame {
		padding: 0 20px;
	}
	body.frame-full-width .body .frame {
		padding: 10px 20px;	
	}
	.profile .profile-text .post-body {
		min-height: auto;
	}
	.row {
		margin:0;
	}
	.section-nomob {
		display: none;
	}
	.section-showmob {
		display: inherit;
	}
}
@media screen and (max-width:600px) {
	body.page-services .frame {
		padding: 20px !important;
	}
	.header .locol {
		padding: 0;
	}
	.header .logo {
		height: 130px;
		margin: 0 0 20px;
	}
	.footer {
		background-image: none;
		text-align: center !important;
	}
	.footer > .frame > .coltable > .col {
		padding: 10px !important;
		width: 100%;
	}
	.footer > .frame > .coltable > .col:last-child {
		text-align: center;
		width: 100%;
	}
	.copyright h4 {
		text-align: center;
	}
	.copyright a {
		display: block;
		color: inherit;
		float: none;
	}
	.post-wrap.post-type-news .post-item h3 {
		font-size: 24px;
		padding: 5px 0 0;
	}
	.post-wrap.post-type-news .post-item h4 {
		font-size: 16px;
	}
	.product-box li .title a {
		font-size: 16px;
	}
	.product-box .box {
		min-height: auto;
	}
	.coltable.page-structure > .col.col-sidebox.col-sidebox-left {
		padding: 0;	
	}
	.box.box-small {
		padding: 10px;
		text-align: center;
	}
	.box.box-small .col:first-child {
		padding: 0 0 7px;
	}
	.product-box.row1 > li .box .image {
		display: none;
	}
	.product-box.row1 > li .box .title {
		
	}
	.a2a_kit.a2a_kit_size_32.a2a_default_style {
		margin-top: 30px;
	}
	.mobile-nav {
		display: block;
		position: absolute;
		top: 20px;
		right: 20px;
		z-index: 999;
		color: #000;
	}
	.mobile-nav a {
		color:#000;
		background-color:#ECE7E2;
		border: 1px solid #ECE7E2;
		border-radius: 4px;
		padding: 8px 15px;
		font-size: 28px;
	}
	.mobile-nav a:hover {
		color:#FFF;
		background-color:#000;
	}
	.product-box li {
		width: 100%;
	}
	.product-content h1 {
		font-size: 40px;
	}
}